/* Nunito */
@font-face { font-family:'Nunito'; font-style:normal; font-weight:300; font-display:swap; src:url('../fonts/nunito/nunito-latin-300-normal.woff2') format('woff2'); }
@font-face { font-family:'Nunito'; font-style:normal; font-weight:400; font-display:swap; src:url('../fonts/nunito/nunito-latin-400-normal.woff2') format('woff2'); }
@font-face { font-family:'Nunito'; font-style:normal; font-weight:500; font-display:swap; src:url('../fonts/nunito/nunito-latin-500-normal.woff2') format('woff2'); }
@font-face { font-family:'Nunito'; font-style:normal; font-weight:600; font-display:swap; src:url('../fonts/nunito/nunito-latin-600-normal.woff2') format('woff2'); }
@font-face { font-family:'Nunito'; font-style:normal; font-weight:700; font-display:swap; src:url('../fonts/nunito/nunito-latin-700-normal.woff2') format('woff2'); }

/* Playfair Display */
@font-face { font-family:'Playfair Display'; font-style:italic; font-weight:500; font-display:swap; src:url('../fonts/playfair/playfair-display-latin-500-italic.woff2') format('woff2'); }
@font-face { font-family:'Playfair Display'; font-style:normal; font-weight:600; font-display:swap; src:url('../fonts/playfair/playfair-display-latin-600-normal.woff2') format('woff2'); }
